symbolTable {fBasics} | R Documentation

## Table of Symbols

### Description

Displays a Table of plot characters and symbols.

### Usage

    symbolTable(font = par('font'), cex = 0.7)

### Arguments

`cex` | a numeric value, determines the character size, the default size is 0.7.
`font` | an integer value, the number of the `font`, by default font number 1.

### Value

`symbolTable`

displays a table with the plot characters and symbols numbered from 0 to 255 and returns invisible the name of the font.

### See Also

`link{characterTable}`, `link{colorTable}`.

### Examples

    ## symbolTable -
       # Default Symbol Table:
       symbolTable()

[Package fBasics version 3042.89 Index]